@charset "UTF-8";
@import url("common.css");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap");
html, body, div, span, object, iframe, h1, .recent-updated-heading, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button, input[type=submit], input[type=button] {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/*=============================================================
#base
=============================================================*/

body,html{
}
img {
	max-width: 100%;
	height: auto;
	min-width:100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
ol, ul {
	list-style: none;
}
html {
}
body {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
	font-size: 1rem;
	-webkit-text-size-adjust: none;
	-webkit-touch-callout: none;
	background-color: #FFF;
	text-size-adjust: 100%;
	margin: 0px;
	padding: 0px;
}
:focus {
	outline: 0;
}
iframe {
	width : 100%;
}
#container {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}
a {
	text-decoration: none;
}
p{
color: #D46900;
text-align: center;
}
.drawerfixed {
    overflow: auto;
    height: 100%;
}
/*=============================================================
タイトル
=============================================================*/
.title {
padding: 0 0 40px;
}
h2 {
font-size: 28px;
font-weight: 600;
color: #D46900;
line-height: 1.1em;
position: relative;
text-align: center;
}
h2 span {
font-family: "Avenir", sans-serif;
font-size: 12px;
display:  block;
font-weight: 300;
}
h2:before {
content: '';
position: absolute;
top: -24px;
display: inline-block;
width: 40px;
height: 5px;
left: 50%;
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
background-color:#E9F262;
}
/*=============================================================
ボタン
=============================================================*/
a.btn {
display: inline-block;
margin: 0 auto;
padding: 1em 2em;
width: 250px;
color: #fff;
font-size: 16px;
font-weight: 600;
background-color: #EF8631;
text-decoration: none;
position: relative;
text-align: center!important;
border-radius: 45px;
}
a.btn::after {
position: absolute;
top: 45%;
right: 20px;
content: '';
width: 0px;
height: 0px;
border-style: solid;
border-width: 6px 0 6px 10px;
border-color: transparent transparent transparent #fff;  
transition: 0.3s;
}
a.btn:hover {
background-color: #E9F262;
color: #D46900;
}
a.btn:hover::after {
border-color: transparent transparent transparent #D46900;  
}
/*=============================================================
#header
=============================================================*/
#header {
width: 100%;
height: 50px;
margin: 0 auto;
z-index: 1000!important;
}
#header .left {
width: 20%;
min-width: 200px;
}
#header .header_nav ul {
display: none;
}
#sp_header .header_nav ul li{
text-align: center;
margin: 0 auto;
}
#sp_header .header_nav ul li{
border-bottom: solid 1px #D46900;
padding: 1em;
margin: 0 1em;
}
#sp_header .header_nav ul li a{
color:#D46900;
font-weight: bold;
}
/*=============================================================
#mainimage
=============================================================*/
#mainimage {
width: 100%;
height: 80vh;
position: relative;
overflow: hidden;
z-index: -10;
background: url("../image/mainimage.png");
background-size: cover;
background-position:right 20% bottom 0;
}
#mainimage .copy {
position: absolute;
top: 10%;
left: 5%;
background-color:rgba(255,255,255,0.7);
padding: 30px 10px;
}
#mainimage .copy h1 {
color: #D46900;
font-size: 30px;
font-weight: 600;
line-height: 1.5em;
padding-bottom: 0.5em;
text-align: center;
}
#mainimage .copy p {
color: #D46900;
font-size: 16px;
text-align: center;
font-weight: 600;
}

/*=============================================================
#FOOTER
=============================================================*/
.contact_link{
	position: fixed;
    bottom: 0;
	left: 0;
    z-index: 8000;
    width: 30%;
}
.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 50px;
	height: 50px;
	text-align: center;
	z-index: 8000;
	cursor: pointer;
}
.pagetop span {
	display: block;
	border-radius: 50%;
	background: #EF8631;
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
	font-weight: bold;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-family: Arial, Helvetica, sans-serif;
}
.pagetop span:hover {
	background-color: #E9F262;
}
#footer {
width: 100%;
background-color: #D46900;
padding: 30px 0 60px;
}
#footer .footer_box {
margin: 0 auto;
max-width: 90%;
padding: 10px 0 30px;
}
#footer .footer_box .left {
text-align: left;
max-width: 200px;
}
#footer .footer_box .left .logo {
padding-bottom: 10px;
}
#footer .footer_box .left p {
color: #fff;
padding-bottom: 25px;
font-size: 12px;
text-align: left
}
#footer .footer_box .left ol {
display: flex;
justify-content:flex-start;
}
#footer .footer_box .left ol li{
padding-right: 10px;
width: 30px;
}
#footer .footer_box .right {
padding-top: 15px;
}
#footer .footer_nav ul {
text-align: right;
}
#footer .footer_nav ul li {
margin: 0 0 10px auto;
max-width: 200px;
}
#footer .footer_nav ul li a{
color: #fff;
text-decoration: none;
font-size: 14px;
font-weight: 300;
max-width: 200px;
}
#footer .footer_nav ul li a:hover{
text-decoration: underline;
}
#footer p.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #fff;
    text-align: center;
}
